Subject: Re: [bug#58737] [PATCH] gnu: cl+ssl: Update to 0.0.0-4.8c13317

From: Guillaume Le Vaillant <[email-masked]>
Date: Mon, 24 Oct 2022 12:17:07 +0000

Patch pushed as 541c4998a848b763e1ad1576571837306cdc0ebf with some
modifications.
Given that trivial-sockets used for the tests is not available for ECL,
I removed it from the native inputs of ecl-cl+ssl and disabled the
tests.